.btn-primary,
.navbar .navbar-nav > .nav-item.menu-button-item a,
.footer-widgets .menu li.menu-button-item a,
.banner .green-box a {
  background: #64b22c;
}
a,
h2.weight-normal {
  color: #64b22c;
}
.swiper-pagination-bullet-active {
  background: #64b22c;
}
.container.my-5.dark-text {
  margin-top: 25px!important;
}
.v-mb {
  margin-bottom: 25px;
}
.v-form-bj {
  background: #f7f0e8;
}
.v-form-img {
  min-height: 360px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #64b22c;
}
.v-form-img img {
  width: 100%;
}
.v-form > div {
  padding: 16px 34px;
}
.v-form > div h2 {
  font-size: 20px;
  font-weight: bold;
  color: #333;
}
.v-form > div div {
  font-size: 18px;
  line-height: 27px;
  color: #333;
  margin-bottom: 10px;
}
.v-form > div div a {
  color: #333;
  text-decoration: underline;
}
.v-form > div ul {
  list-style: none;
  padding-left: 0;
}
.v-form > div ul li {
  line-height: 28px;
  position: relative;
  padding: 6px 0 6px 24px;
}
.v-form > div ul li:before {
  width: 0;
  position: absolute;
  left: 0;
  top: 12px;
  content: '';
  height: 0;
  border-top: 7px solid transparent;
  border-left: 8px solid #64b22c;
  border-bottom: 7px solid transparent;
}
.v-form > div ul li a {
  color: #64b22c;
  font-size: 20px;
}
.v-form p {
  margin: 0;
}
.v-Playground-row {
  background-position: right center;
  background-repeat: no-repeat;
  background-size: cover;
}
.v-Playground > div {
  padding: 74px 0 77px 61px;
}
.v-Playground > div h2 {
  font-weight: bold;
  color: #64b22c;
  font-size: 36px;
  margin: 0;
  display: flex;
  align-items: flex-start;
}
.v-Playground > div h2 span {
  font-size: 20px;
}
.v-Playground > div h3 {
  font-style: italic;
  color: #fff;
  font-size: 21px;
  margin: 10px 0 14px;
}
.v-Playground > div div {
  color: #fff;
  font-size: 18px;
  margin-bottom: 28px;
  line-height: 24px;
}
.v-Playground > div a {
  background: #64b22c;
  padding: 0 21px;
  color: #fff;
  line-height: 45px;
  font-size: 25px;
  display: inline-block;
  font-weight: bold;
  border-radius: 6px;
}
.v-Playground p {
  margin: 0;
}
.v-Playground-img {
  display: flex;
  justify-content: center;
  align-items: center;
}
.v-Playground-img img {
  max-width: 351px;
}
.v-Playground-img img:nth-child(2) {
  display: none;
}
.v-Tarneit-container {
  padding: 30px 45px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}
.v-Tarneit-row {
  background: #fff;
}
.v-Tarneit-img {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 15px;
}
.v-Tarneit-img img {
  max-width: 90%;
}
.v-Tarneit > div {
  padding: 90px 30px 70px 0 ;
}
.v-Tarneit > div div {
  font-size: 22px;
  margin-bottom: 28px;
}
.v-Tarneit > div a {
  background: #64b22c;
  padding: 0 21px;
  color: #fff;
  line-height: 45px;
  font-size: 25px;
  display: inline-block;
  font-weight: bold;
  border-radius: 6px;
}
.v-Tarneit p {
  margin: 0;
}
.navbar .hamburger .hamburger-inner,
.navbar .hamburger .hamburger-inner:before,
.navbar .hamburger .hamburger-inner:after {
  background: #64b22c;
}
@media (max-width: 767px) {
  .v-Playground-img img{
    object-fit: contain;
    height: auto;
  }
  .container.my-5.dark-text {
    margin-top: 20px!important;
  }
  .banner .mask img{
    object-fit: contain;
    margin-bottom: 20px;
  }
  .v-mb {
    margin-bottom: 20px;
  }
  .v-form-img {
    min-height: auto;
    min-height: auto;
    height: 350px;
  }
  .v-form > div {
    padding: 16px 0;
  }
  .v-Playground {
    background: #240804;
  }
  .v-Playground > div {
    padding: 30px 5px 36px;
  }
  .v-Playground > div a {
    font-size: 20px;
  }
  .v-Playground-img {
    order: -1;
    padding: 0;
  }
  .v-Playground-img img:nth-child(1) {
    display: none;
  }
  .v-Playground-img img:nth-child(2) {
    display: block;
    width: 100%;
    max-width: 100%;
  }
  .v-Tarneit-container {
    padding: 20px 35px;
  }
  .v-Tarneit > div {
    padding: 40px 10px 36px 10px ;
  }
  .v-Tarneit > div a {
    font-size: 20px;
  }
  .footer-widgets h3 {
    margin-bottom: 15px;
  }
  .footer-widgets .menu li {
    margin-bottom: 10px;
  }
}
@media (max-width: 359px) {
  .v-list-3 {
    flex-direction: column;
  }
  .v-list-3 > div {
    flex-basis: auto;
  }
}
